data:
  activityKind:
    description: Ремонт і технічне обслуговування суден і човнів
    id: '33.15'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Будування суден і плавучих конструкцій
    id: '30.11'
    scheme: КВЕД
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Виробництво дерев'яної тари
    id: '16.24'
    scheme: КВЕД
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Допоміжне обслуговування водного транспорту
    id: '52.22'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65031'
    streetAddress: Україна, 65031, Одеська обл., місто Одеса, ВУЛИЦЯ ПРОЦЕНКА, будинок
      23/5
  founders:
  - address:
      countryName: Україна
      postalCode: '65121'
      streetAddress: Україна, 65121, Одеська обл., місто Одеса, ВУЛИЦЯ ІЛЬФА І ПЕТРОВА,
        будинок 4, квартира 148
    capital: 60000
    first_middle_name: ВОЛОДИМИР ІВАНОВИЧ
    last_name: КОВАЛЬ
    name: КОВАЛЬ ВОЛОДИМИР ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30284125'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МАРКО ЛТД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "МАРКО ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: dee52e4f902b448d8d1c517e2925e0ad
  sourceDate: '2022-08-26T21:04:00+00:00'
  sourceRequests:
  - req-9d6b110f-89a5-4c88-8588-e4bbadd95b13
  version: 2.0.0
